# objects.bitblt Copies a block of pixels from a source to a destination.
Usage
    objects.bitblt <source> <x> <y> <destination>
Description
Copies a block of pixels from <source> to <destination> at the coordinates <x>,<y> . Source and destination must be a widget or pixmap.
Syntax Specification
    objects.bitblt <source> <x> <y> <destination>

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008